Bug 446837 - New native version is available
New native version is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wfut (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 08:01 EDT by Alexey Torkhov
Modified: 2008-06-06 14:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-06 14:00:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Suggested specfile. (2.30 KB, text/plain)
2008-05-17 08:30 EDT, Alexey Torkhov
no flags Details
GCC 4.3 patch. (351 bytes, patch)
2008-05-17 08:31 EDT, Alexey Torkhov
no flags Details | Diff

  None (edit)
Description Alexey Torkhov 2008-05-16 08:01:01 EDT
New native version of wfut called libwfut is available.
My suggestion is to make it as package named libwfut obsoleting wfut.

Only problem I see here that sear is requires wfut and new version is new
released yet. Here, probably, is possible to use cvs version.
Comment 1 Alexey Torkhov 2008-05-17 08:30:56 EDT
Created attachment 305799 [details]
Suggested specfile.

Here is suggested specfile.
Comment 2 Alexey Torkhov 2008-05-17 08:31:31 EDT
Created attachment 305800 [details]
GCC 4.3 patch.
Comment 3 Alexey Torkhov 2008-06-06 13:52:19 EDT
I've submitted bug #449928.
Comment 4 Wart 2008-06-06 14:00:55 EDT
After discussing this with Alexey on fedora-games-list, we decided that the new
wfut library should be submitted as a new package (see comment #3).  That
renders this bug obsolete.

Note You need to log in before you can comment on or make changes to this bug.